Cemu - Bug #501

Mario Kart 8 - Kart Emblems keep swapping when changing characters

03/17/2021 10:10 PM - cooxie1234

Status: Resolved Start date:

Priority: Normal

Assignee:

Category: Graphic

API: OpenGL, Vulkan GPU Vendor/Model:  Geforce 1080 Ti
Cemu Version: 1.22.10b

Description

1. This is a minor graphical issue. It persists with and without graphics packs.
2. Karts have small emblems that change according to the driver. You can see most emblems in attached .png. For example, the

emblem for Mario is an M; for Toad it's a mushroom and so on.
3. Some characters don't have their appropriate emblem applied. It becomes apparent/gets triggered when you scroll between a

few different characters.

4. If you scroll to a charachter and back, somtimes that same character gets a different emblem. see pictures 1, 2, 3 (notice that in

pictures 1 and 3 Waluigi has two different emblems).

History

#1 - 04/08/2021 08:41 PM - cooxie1234

Issue also persists on Vulkan.

Very easy to replicate, just need to scroll between the different characters and the emblems start to mismatch.

#2 - 04/13/2021 04:55 PM - Serfrost

- Subject changed from Mario Kart 8 bug (kart emblem mismatch) to Mario Kart 8 - Kart Emblems keep swapping when changing characters

- Status changed from New to Accepted
- Cemu Version set to 1.22.10b

- API Vulkan added

#3 - 05/15/2021 11:30 PM - Exzap

- Status changed from Accepted to Resolved

This should be fixed in Cemu 1.22.13
